PSCAD 4.2.1

Settings
 {
 Id = "1431009449.1431624144"
 Author = "PAM.PAM"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.05
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[681,342],5)
   {
   0.peswitch([324,90],1,0,80)
    {
    L = "T"
    Type = "1"
    SNUB = "0"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.resistor([450,108],7,0,-1)
    {
    R = "1.0 [kohm]"
    }
   0.fp_int([738,90],0,0,70)
    {
    Type = "0"
    PNum = "0"
    Blck = "0"
    PFormat = "0"
    detect = "0"
    max = "360.0"
    min = "0.0"
    BType = "0"
    PTime = "0.005 [s]"
    }
   0.vco([882,108],0,0,60)
    {
    Mode = "1"
    }
   0.var([540,108],0,71256024,40)
    {
    Name = "alpha"
    Group = ""
    Display = "0"
    Max = "180"
    Min = "0"
    Value = "51.1111111111"
    Units = ""
    Collect = "1"
    }
   -Wire-([216,126],0,0,-1)
    {
    Vertex="0,0;0,-36;108,-36"
    }
   -Wire-([360,90],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([432,90],0,0,-1)
    {
    Vertex="0,0;18,0;18,18"
    }
   -ControlPanel-([738,198],0)
    {
    Name = "$(GROUP) : Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 738,198
    Extents = 0,0,126,144
    Slider(71256024)
    }
   0.datalabel([738,162],0,0,-1)
    {
    Name = "Vc"
    }
   0.datalabel([360,126],0,0,-1)
    {
    Name = "Vc"
    }
   0.datalabel([576,108],0,0,-1)
    {
    Name = "al"
    }
   0.datalabel([702,126],0,0,-1)
    {
    Name = "al"
    }
   0.datalabel([954,108],0,0,-1)
    {
    Name = "as"
    }
   0.datalabel([702,90],0,0,-1)
    {
    Name = "as"
    }
   0.pgb([126,54],0,71275200,100)
    {
    Name = "Vc"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([126,54],0,0,-1)
    {
    Name = "Vc"
    }
   0.const([810,108],0,0,50)
    {
    Name = ""
    Value = "50"
    }
   0.source_1([216,162],7,0,-1)
    {
    Name = "Source1"
    Type = "6"
    Grnd = "1"
    Spec = "1"
    Cntrl = "0"
    AC = "1"
    Vm = "1 [kV]"
    Tc = "0 [s]"
    Ph = "0.0 [deg]"
    f = "50.0 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.voltmetergnd([450,90],2,0,20)
    {
    Name = "Ea"
    }
   0.pgb([126,90],0,71268264,90)
    {
    Name = "Ea"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([126,90],0,0,-1)
    {
    Name = "Ea"
    }
   0.voltmetergnd([216,90],2,0,10)
    {
    Name = "E1"
    }
   0.pgb([126,126],0,71274792,30)
    {
    Name = "E1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([126,126],0,0,-1)
    {
    Name = "E1"
    }
   -Plot-([180,270],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,432,252]
    Posn = [180,270]
    Icon = [252,234]
    Extents = 0,0,432,252
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,432,189],"y")
     {
     Options = 0
     Units = ""
     Curve(71275200,"Vc",0,,-4,)
     Curve(71268264,"Ea",0,1,,)
     Curve(71274792,"E1",0,,,)
     }
    }
   0.source_1([450,180],7,0,-1)
    {
    Name = "Source1"
    Type = "6"
    Grnd = "1"
    Spec = "1"
    Cntrl = "0"
    AC = "0"
    Vm = "-0.5 [kV]"
    Tc = "0 [s]"
    Ph = "0.0 [deg]"
    f = "50.0 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   -Sticky-([486,18],0)
    {
    Name = ""
    Font = 2
    Bounds = 486,18,684,72
    Alignment = 1
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "\
www.pabedi.r98.ir
by :pooria abedi"
    }
   }
  }
 }

